Subject: Ticket Assigned - 9511799794
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 12:02:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9511799794 Contacted

My purchase I'd is 9511799794

I  called your agent and he said the oder cancelled bcs of out of stock ...
Y should I be bothered ?  after the payment transaction then nly u ppl
looking if stock availability?????

The mistake is from ur side so i will visit ur branch in ajman corniche and
I will buy the product wat I like with same amount I paid bcs I can't wait
till ur refund process or I should my money by today...

Regards
Mohammad hashiq

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3337717